.at-partners-wrapper {
  position: relative;
  padding: 3% 0 2em;
}
.at-partners {
  text-align: center;
  background: transparent url(../../img/dotted.png) repeat-x center top;
  padding-top: 50px;
}
.webp .at-partners {
  background-image: url(../../img/dotted.webp);
}
.at-partners__media {
  display: inline-block;
  padding: 0 10px 10px;
}
.at-partners__img,
.at-partners__media--acsii .acsiwdg__logo__link {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: .5;
  width: auto;
  height: auto;
  -webkit-transition: .2s -webkit-filter ease-in-out, .2s opacity ease-in-out;
  transition: .2s filter ease-in-out, .2s opacity ease-in-out;
}
.at-partners__img:hover,
.at-partners__media--acsii .acsiwdg__logo__link:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  opacity: 1;
}
.at-partners__media--acsii .acsiwdg__logo__link {
  padding: 0;
}